A  {
	color : White;
	font-family : Arial,Helvetica;
	font-weight : bold;
}

P {
	color : White;
	font-family : Arial,Helvetica;
}

BODY  {
	font-family : Arial,Helvetica;
	font-weight : normal;
	color : White;
	bgcolor : Black;
}

I  {
	color : White;
}

H2 {
	font-family : Arial,Helvetica;
	color : White;
}

.hid {font-size: 1pt; color: #fefefe;}
